@charset "utf-8";
ul {margin:0; padding:0;}
li{list-style:none;}
img {border:0;}
a {text-decoration:none;}


/*.blind {visibility: hidden;overflow: hidden;position: absolute;top: 0px;left: 0px; width: 1px;height: 1px;font-size: 0px;line-height: 0;} */


/* page */
.pgae {position:relative; width:800px; text-align:center;}
/* page01 */

.p0101{position:relative; width:800px; height:600px; margin-top:10px;}
.p0101 h3 {font-size:20px; color:#b40000;  border-left:5px solid #b40000; padding-left:5px;margin-top:30px; }
.p0101 .cont01 p { padding:10px 0 30px 15px; line-height:24px; font-size:14px;}
.p0101 .cont02 ul { width:100%; padding:30px 0 5px 15px; }
.p0101 .cont02 ul span { color:#ea6666; font-size:18px; padding-left:30px;  font-weight:600; background:url(/sh_page/0101_bl.png) left no-repeat; }
.p0101 .cont02 ul p { margin-top:10px; padding-left:20px; font-size:14px; line-height:22px;}




.p0103{position:relative; width:800px; height:1900px; background-image:url(/sh_page/0101.jpg); background-repeat:no-repeat;}
.p_t {position:relative; font-size:30px; width:740px;  color:#3a3a3a; margin-left:60px; font-weight:bold; height:55px;}
.p_txt {position:relative; font-size:15px;width:730px;  color:#5a5a5a; margin-left:70px; height:25px;}  
.p_txt2 {position:relative; font-size:15px;width:730px;  color:#5a5a5a; margin-left:70px; height:25px; margin-top:10px;}  
.p_t1 {position:relative; font-size:20px; color:#3a3a3a; font-weight:bold; width:740px; margin-left:60px; margin-top:42px;}
.p_t2 {position:relative; width:760px; height:65px; margin-left:40px; margin-top:200px}
.p_t3 {position:relative; float:left; font-size:14px; line-height:1.5em; width:180px; height:40px; margin-right:10px;}

.p0101_2{position:relative; width:760px; height:65px; margin-left:40px; margin-top:10px}
.p0101_b {position:relative; float:left; border:2px solid #c0c0c0; width:240px; height:80px; margin-bottom:20px; margin-right:8px;}
.box {background:#ff2c2c; width:38px; height:34px; color:#FFF; margin:8px 0 0 8px; line-height:30px; text-align:center; float:left; font-size:20px;}
.p0101_t {color:#606060; font-size:18px; line-height:250%; font-weight:bold;  float:left; position:relative; left:10px;}
.p0101_c {color:#606060; font-size:13px; line-height:18px; position:relative; float:left; width:240px; margin:8px 0 0 8px;}

.p0101_table {position:relative; width:760px; height:367px; margin-left:40px; margin-top:150px; font-size:13px; color:#666; line-height:1.5em}
.p0101_table2 {position:relative; width:760px; height:800px; margin-left:40px; margin-top:15px; font-size:13px; color:#666; line-height:1.5em}

.p_title_img {position:relative; float:left; width:29px; height:47px; line-height:47px; background-image:url(/sh_page/p_title.jpg); background-repeat:no-repeat;} 
.p_title {position:relative; width:730px; height:47px;font-size:30px; font-weight:bold; margin-left:40px; margin-top:-3px;}

.p_t_b {color:#666; font-size:14px;}
.p_t_t {color:#333; font-weight:bold; font-size:16px;} 
.p_t_t2 {color:#D9090E; font-weight:bold; font-size:16px;}



/* 0104 표준 */
.tit_h { padding-bottom:10px; padding-left:10px; font-size:16px;  }
.agree_01{width:773px; margin-left:10px; height:120px; padding:13px 13px 13px 13px; margin-bottom:30px; border:1px solid #ccc; background:#fbfbfb;}
.agree_01 .txt_box {width:100%; height:120px; overflow-x:hidden; overflow-y:auto;  }
.agree_01 .txt_box ul {list-style-type:none;}
.agree_01 .txt_box ul li {padding-bottom:10px;}
.agree_01 .txt_box ul li h5 { font-size:14px; color:#666666; }
.agree_01 .txt_box ul li p { line-height:20px; font-size:12px; color:#555555; padding-top:15px; padding-left:15px; }
.agree_01 .txt_box ul li p span { color:#888888; padding-left:20px; padding-top:10px; display:inline-block;}


/* 0105  */
.p0105{position:relative; width:800px; margin-top:10px;}

.p0105 span.top_txt { font-size:12px; color:#ccc; padding:20px 0 20px 0;}
.p0105 .cont_01 { width:100%; padding:20px 0 10px 10px;}
.p0105 .cont_01 h4 {color:#b40000; font-size:16px; }
.p0105 .cont_01 p {font-size:13px; line-height:22px; color:#666666; padding:20px 0 0 5px; }
ul.list_box_01 { border:1px solid #ccc; padding:10px; margin-top:30px; background:#f7f7f7; }
ul.list_box_01 li { line-height:22px; }

























